Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 603682 - RFE: OSD feature
RFE: OSD feature
Status: NEW
Product: Fedora
Classification: Fedora
Component: gst123 (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Siddhesh Poyarekar
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-14 07:03 EDT by Rahul Sundaram
Modified: 2015-09-13 20:25 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rahul Sundaram 2010-06-14 07:03:35 EDT
Description of problem:

Would be nice to have a on screen display similar to mplayer

Some references from man page of mplayer:


MPlayer has an onscreen display (OSD) for status information, nice  big
antialiased shaded subtitles and visual feedback for keyboard controls.


o
                   Toggle  OSD  states:  none  /  seek / seek + timer / seek +
                   timer + total time.
              d


I  - shows filename on the OSD

P -  Show progression bar, elapsed time and  total  duration  on the OSD.
Comment 1 Christoph Wickert 2010-07-05 15:39:01 EDT
IMHO feature requests should be brought up to the upstream developers but not the package maintainers.
Comment 2 Siddhesh Poyarekar 2010-07-05 15:47:21 EDT
Upstream does not have a bug reporting tool; communication for everything happens via email. It won't be a bad idea to keep this open so that we can track when this feature goes in.

And my fault is that I forgot to send this upstream; I have emailed him now.

Note You need to log in before you can comment on or make changes to this bug.